# $Revision: 1.3 $, $Date: 2006/11/15 21:33:58 $
Summary:	Utility to control some functions of ATI Radeon chips
Summary(pl):	Narzdzie do sterowania niektrymi funkcjami kart ATI Radeon
Name:		radeontool
Version:	1.5
Release:	1
License:	BSD
Group:		Applications/System
Source0:	http://fdd.com/software/radeon/%{name}-%{version}.tar.gz
# Source0-md5:	8065eebe5a2b163e43b40461bfe49a56
#Source1: http://fdd.com/software/radeon/lightwatch2.pl
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Utility to control some functions of ATI Radeon chips:
- Turning on/off external DAC
- Turning on/off lcd panel backlight
- Turn on/off LCD scaling for resolution mismatch
- Dumping registers

%description -l pl
Narzdzie do sterowania niektrymi funkcjami kart opartych o chipset
ATI Radeon:
- Wczanie/wyczanie zewntrznego DAC
- Wczanie/wyczanie podwietlania panelu LCD
- Wczanie/wyczanie skalowania LCD przy niepasujcych
  rozdzielczociach
- Zrzucanie rejestrw

%prep
%setup -q

%build
%{__cc} %{rpmcflags} %{rpmldflags} -o radeontool radeontool.c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}
install radeontool $RPM_BUILD_ROOT%{_bindir}/%{name}
install lightwatch.pl $RPM_BUILD_ROOT%{_bindir}/%{name}-lightwatch

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES
%attr(755,root,root) %{_bindir}/%{name}
%attr(755,root,root) %{_bindir}/%{name}-lightwatch

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: radeontool.spec,v $
Revision 1.3  2006/11/15 21:33:58  qboosh
- pl fix

Revision 1.2  2006/11/06 18:15:51  sparky
- rename lightwatch.pl to radeontool-lightwatch
- use rpmldflags
- don't use install -D

Revision 1.1  2006/11/06 18:01:27  undefine
- initial, based on http://fdd.com/software/radeon/radeontool.spec
